<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="250px"
	 height="250px" viewBox="0 0 250 250" enable-background="new 0 0 250 250" xml:space="preserve">
<g id="_x33_x1" display="none">
	<g display="inline">
		<path opacity="0.7" fill="#D9D9D9" d="M6.496,238.897c0,2.675,52.891,4.85,118.133,4.85c65.246,0,118.13-2.174,118.13-4.85
			c0-2.681-52.884-4.851-118.13-4.851C59.387,234.046,6.496,236.216,6.496,238.897z"/>
		<g>
			<circle fill="#C2002F" cx="124.916" cy="124.73" r="113"/>
			<g>
				<g>
					<g>

							<rect x="72.465" y="56.577" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 294.8835 189.8154)" fill-rule="evenodd" clip-rule="evenodd" fill="#FFFFFF" width="104.327" height="147.544"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="75.719,90.225 120.837,67.204 122.014,69.521
							76.9,92.54 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="63.291,103.857 139.166,65.14 140.343,67.456
							64.475,106.17 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="65.361,107.906 141.231,69.19 142.411,71.506
							66.542,110.214 						"/>

							<rect x="63.366" y="92.456" transform="matrix(-0.8907 0.4546 -0.4546 -0.8907 242.9452 129.1024)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.175" height="2.599"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="69.492,116.004 145.367,77.286 146.544,79.603
							70.676,118.315 						"/>

							<rect x="67.494" y="100.552" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 254.4304 142.5403)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.178" height="2.597"/>

							<rect x="69.562" y="104.599" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 260.1763 149.2587)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.176" height="2.599"/>

							<rect x="71.628" y="108.649" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 265.9228 155.9753)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.173" height="2.6"/>

							<rect x="73.695" y="112.698" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 271.6734 162.6828)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.175" height="2.598"/>

							<rect x="78.082" y="126.426" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 245.9527 196.3253)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="42.593" height="2.597"/>

							<rect x="98.031" y="165.934" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 298.3082 262.7635)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.089" height="2.598"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="101.64,179.006 136.459,161.24 137.639,163.551
							102.825,181.322 						"/>

							<rect x="102.158" y="174.028" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 309.7959 276.1911)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.093" height="2.599"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="105.774,187.108 140.59,169.339 141.774,171.652
							106.956,189.417 						"/>

							<rect x="106.296" y="182.125" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 321.2913 289.6249)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.086" height="2.598"/>

							<rect x="108.36" y="186.177" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 327.0499 296.3281)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.091" height="2.6"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="111.969,199.25 146.791,181.484 147.972,183.795
							113.157,201.565 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="114.036,203.298 131.445,194.414 132.627,196.729
							115.21,205.61 						"/>

							<rect x="139.078" y="144.986" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 366.4021 204.5021)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.091" height="2.599"/>

							<rect x="141.146" y="149.034" transform="matrix(-0.8907 0.4546 -0.4546 -0.8907 372.1565 211.1926)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.089" height="2.597"/>

							<rect x="143.212" y="153.083" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 377.8997 217.9229)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.09" height="2.598"/>

							<rect x="145.279" y="157.132" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 383.6496 224.6322)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.089" height="2.6"/>

							<rect x="147.342" y="161.183" transform="matrix(-0.8907 0.4546 -0.4546 -0.8907 389.3947 231.3456)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.092" height="2.595"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="150.954,174.252 185.773,156.487 186.954,158.798
							152.137,176.571 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="153.019,178.3 187.838,160.537 189.023,162.851
							154.201,180.62 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="155.086,182.351 179.596,169.846 180.777,172.163
							156.266,184.662 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#E4E4E4" points="166.722,123.476 92.694,162.169 84.69,146.851
							158.712,108.159 						"/>
					</g>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="coinversion" display="none">
	<g display="inline">
		<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
		<circle fill="#EF5282" cx="125.191" cy="123.86" r="113.4"/>
		<g>
			<g id="mouse_computer_1_">
				<g>
					<path fill="#FFFFFF" d="M137.282,143.444h70.521c1.521,0,2.759,1.237,2.759,2.759c0,1.522-1.238,2.761-2.759,2.761h-14.167
						c-1.517,0-2.752,1.235-2.752,2.753c0,1.517,0,15.912,0,15.912h1.192c0,0,0-15.054,0-15.912c0-0.859,0.701-1.56,1.56-1.56
						h14.167c2.178,0,3.951-1.773,3.951-3.954c0-2.18-1.773-3.953-3.951-3.953l-70.521-0.002"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M192.844,166.566c3.022,0,5.471,2.45,5.471,5.47v13.122c0,3.017-2.449,5.466-5.471,5.466h-1.454
						v-24.058H192.844z"/>
					<path fill="#E5E6E6" d="M189.931,166.566h1.459v24.058h-1.459c-3.018,0-5.468-2.449-5.468-5.466v-13.122
						C184.463,169.016,186.914,166.566,189.931,166.566z"/>
				</g>
				<g>
					<path fill="#103754" d="M193.212,172.369v1.176c0,1.006-0.819,1.824-1.822,1.825v-4.822
						C192.394,170.548,193.212,171.365,193.212,172.369z"/>
					<path fill="#0F303F" d="M191.39,170.548L191.39,170.548v4.822l0,0c-1.009,0-1.822-0.819-1.822-1.825v-1.176
						C189.568,171.365,190.381,170.548,191.39,170.548z"/>
				</g>
			</g>
			<path fill="#AFAEB4" d="M104.698,126.655c-1.181,4.827-2.362,9.655-3.542,14.484c11.02,0,22.041,0,33.063,0
				c-1.183-4.829-2.364-9.657-3.543-14.484C122.016,126.655,113.357,126.655,104.698,126.655z"/>
			<path fill="#C3C4CA" d="M117.493,141.14c5.576,0,11.148,0,16.725,0c-1.183-4.829-2.364-9.657-3.543-14.484
				c-4.394,0-8.787,0-13.182,0V141.14z"/>
			<path fill="#FFFFFF" d="M136.261,140.884h-37.15c-0.941,0-1.707,0.896-1.707,2.004v0.752h40.564v-0.752
				C137.969,141.78,137.202,140.884,136.261,140.884z"/>
			<path fill="#FFFFFF" d="M61.827,121.02v7.982c0,1.536,1.242,2.78,2.783,2.78h106.152c1.536,0,2.783-1.244,2.783-2.78v-7.982
				H61.827z"/>
			<path fill="#3C3C3B" d="M173.544,121.02V53.439c0-1.537-1.247-2.78-2.783-2.78H64.61c-1.541,0-2.783,1.243-2.783,2.78v67.581
				H173.544z"/>
			<rect x="66.404" y="55.005" fill="#E5E6E5" width="102.565" height="61.402"/>
			<g id="keyboard_1_">
				<path fill="#AFAEB4" d="M170.216,154.443c0-0.699-0.612-1.274-1.359-1.274H66.51c-0.746,0-1.355,0.575-1.355,1.274v37.607
					c0,0.698,0.609,1.273,1.355,1.273h102.347c0.747,0,1.359-0.575,1.359-1.273V154.443z"/>
				<path fill="#C3C4CA" d="M170.216,192.05v-37.607c0-0.699-0.612-1.274-1.359-1.274H95.272l53.059,40.154h20.527
					C169.604,193.323,170.216,192.748,170.216,192.05z"/>
				<g>
					<g>
						<path fill="#FFFFFF" d="M73.498,161.848c0,0.184-0.148,0.332-0.331,0.332H68.11c-0.182,0-0.332-0.147-0.332-0.332v-5.055
							c0-0.184,0.149-0.333,0.332-0.333h5.057c0.182,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M83.979,168.809c0,0.186-0.146,0.333-0.332,0.333H78.59c-0.181,0-0.328-0.147-0.328-0.333v-5.056
							c0-0.179,0.147-0.327,0.328-0.327h5.057c0.185,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M85.628,175.775c0,0.183-0.148,0.328-0.332,0.328h-5.057c-0.179,0-0.331-0.145-0.331-0.328v-5.058
							c0-0.18,0.151-0.329,0.331-0.329h5.057c0.183,0,0.332,0.148,0.332,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M82.218,182.737c0,0.181-0.147,0.332-0.33,0.332h-5.057c-0.18,0-0.328-0.15-0.328-0.332v-5.055
							c0-0.182,0.148-0.333,0.328-0.333h5.057c0.182,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M73.498,190.582c0,0.18-0.148,0.329-0.331,0.329H68.11c-0.182,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.149-0.331,0.332-0.331h5.057c0.182,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M80.44,190.582c0,0.18-0.147,0.329-0.331,0.329h-5.054c-0.182,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.149-0.331,0.332-0.331h5.054c0.183,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M87.386,190.582c0,0.18-0.149,0.329-0.331,0.329h-5.057c-0.181,0-0.33-0.149-0.33-0.329v-5.938
							c0-0.179,0.148-0.331,0.33-0.331h5.057c0.182,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M146.702,190.582c0,0.18-0.15,0.329-0.333,0.329h-5.057c-0.181,0-0.329-0.149-0.329-0.329v-5.938
							c0-0.179,0.148-0.331,0.329-0.331h5.057c0.182,0,0.333,0.151,0.333,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M153.663,190.582c0,0.18-0.148,0.329-0.331,0.329h-5.052c-0.185,0-0.335-0.149-0.335-0.329v-2.64
							c0-0.179,0.15-0.331,0.335-0.331h5.052c0.182,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M167.59,190.582c0,0.18-0.149,0.329-0.332,0.329h-5.055c-0.181,0-0.333-0.149-0.333-0.329v-2.64
							c0-0.179,0.151-0.331,0.333-0.331h5.055c0.182,0,0.332,0.151,0.332,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M96.143,190.582c0,0.18-0.147,0.329-0.328,0.329h-6.874c-0.181,0-0.328-0.149-0.328-0.329v-5.938
							c0-0.179,0.147-0.331,0.328-0.331h6.874c0.18,0,0.328,0.151,0.328,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M139.738,190.582c0,0.18-0.147,0.329-0.332,0.329h-6.871c-0.18,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.151-0.331,0.332-0.331h6.871c0.184,0,0.332,0.151,0.332,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M130.961,190.582c0,0.18-0.15,0.329-0.333,0.329H97.72c-0.179,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.152-0.331,0.332-0.331h32.909c0.183,0,0.333,0.151,0.333,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M89.181,182.737c0,0.181-0.147,0.332-0.329,0.332h-5.058c-0.179,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.15-0.333,0.33-0.333h5.058c0.181,0,0.329,0.15,0.329,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M96.143,182.737c0,0.181-0.147,0.332-0.328,0.332h-5.057c-0.182,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.148-0.333,0.33-0.333h5.057c0.18,0,0.328,0.15,0.328,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M103.107,182.737c0,0.181-0.148,0.332-0.33,0.332H97.72c-0.179,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.152-0.333,0.332-0.333h5.057c0.182,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M110.07,182.737c0,0.181-0.149,0.332-0.33,0.332h-5.055c-0.182,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.15-0.333,0.332-0.333h5.055c0.18,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M117.033,182.737c0,0.181-0.148,0.332-0.328,0.332h-5.057c-0.181,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.148-0.333,0.33-0.333h5.057c0.18,0,0.328,0.15,0.328,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M123.998,182.737c0,0.181-0.148,0.332-0.33,0.332h-5.057c-0.183,0-0.331-0.15-0.331-0.332v-5.055
							c0-0.182,0.147-0.333,0.331-0.333h5.057c0.181,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M130.961,182.737c0,0.181-0.15,0.332-0.333,0.332h-5.055c-0.181,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.148-0.333,0.33-0.333h5.055c0.183,0,0.333,0.15,0.333,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M137.924,182.737c0,0.181-0.148,0.332-0.332,0.332h-5.056c-0.18,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.151-0.333,0.332-0.333h5.056c0.183,0,0.332,0.15,0.332,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M144.886,182.737c0,0.181-0.146,0.332-0.328,0.332H139.5c-0.184,0-0.331-0.15-0.331-0.332v-5.055
							c0-0.182,0.147-0.333,0.331-0.333h5.058c0.182,0,0.328,0.15,0.328,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M151.85,182.737c0,0.181-0.149,0.332-0.332,0.332h-5.055c-0.182,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.149-0.333,0.332-0.333h5.055c0.182,0,0.332,0.15,0.332,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M167.534,182.737c0,0.181-0.148,0.332-0.331,0.332h-13.777c-0.182,0-0.331-0.15-0.331-0.332v-5.055
							c0-0.182,0.149-0.333,0.331-0.333h13.777c0.183,0,0.331,0.15,0.331,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M92.588,175.775c0,0.183-0.145,0.328-0.327,0.328h-5.06c-0.18,0-0.327-0.145-0.327-0.328v-5.058
							c0-0.18,0.147-0.329,0.327-0.329h5.06c0.182,0,0.327,0.148,0.327,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M99.553,175.775c0,0.183-0.148,0.328-0.33,0.328h-5.057c-0.18,0-0.328-0.145-0.328-0.328v-5.058
							c0-0.18,0.147-0.329,0.328-0.329h5.057c0.182,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M106.515,175.775c0,0.183-0.146,0.328-0.329,0.328h-5.058c-0.182,0-0.33-0.145-0.33-0.328v-5.058
							c0-0.18,0.147-0.329,0.33-0.329h5.058c0.182,0,0.329,0.148,0.329,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M113.479,175.775c0,0.183-0.148,0.328-0.328,0.328h-5.06c-0.18,0-0.329-0.145-0.329-0.328v-5.058
							c0-0.18,0.148-0.329,0.329-0.329h5.06c0.18,0,0.328,0.148,0.328,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M120.443,175.775c0,0.183-0.15,0.328-0.331,0.328h-5.057c-0.179,0-0.332-0.145-0.332-0.328v-5.058
							c0-0.18,0.152-0.329,0.332-0.329h5.057c0.18,0,0.331,0.148,0.331,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M127.405,175.775c0,0.183-0.149,0.328-0.33,0.328h-5.056c-0.182,0-0.331-0.145-0.331-0.328v-5.058
							c0-0.18,0.148-0.329,0.331-0.329h5.056c0.181,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M134.368,175.775c0,0.183-0.146,0.328-0.33,0.328h-5.057c-0.182,0-0.33-0.145-0.33-0.328v-5.058
							c0-0.18,0.147-0.329,0.33-0.329h5.057c0.183,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M141.331,175.775c0,0.183-0.149,0.328-0.33,0.328h-5.057c-0.181,0-0.329-0.145-0.329-0.328v-5.058
							c0-0.18,0.148-0.329,0.329-0.329h5.057c0.18,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M148.295,175.775c0,0.183-0.148,0.328-0.33,0.328h-5.059c-0.182,0-0.329-0.145-0.329-0.328v-5.058
							c0-0.18,0.146-0.329,0.329-0.329h5.059c0.181,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M155.256,175.775c0,0.183-0.147,0.328-0.329,0.328h-5.056c-0.183,0-0.331-0.145-0.331-0.328v-5.058
							c0-0.18,0.148-0.329,0.331-0.329h5.056c0.181,0,0.329,0.148,0.329,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M162.22,175.775c0,0.183-0.149,0.328-0.33,0.328h-5.059c-0.18,0-0.328-0.145-0.328-0.328v-5.058
							c0-0.18,0.147-0.329,0.328-0.329h5.059c0.18,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M90.941,168.809c0,0.186-0.149,0.333-0.33,0.333h-5.057c-0.181,0-0.332-0.147-0.332-0.333v-5.056
							c0-0.179,0.15-0.327,0.332-0.327h5.057c0.181,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M97.905,168.809c0,0.186-0.149,0.333-0.332,0.333h-5.058c-0.181,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.147-0.327,0.329-0.327h5.058c0.182,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M104.867,168.809c0,0.186-0.147,0.333-0.33,0.333h-5.057c-0.179,0-0.328-0.147-0.328-0.333v-5.056
							c0-0.179,0.148-0.327,0.328-0.327h5.057c0.183,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M111.829,168.809c0,0.186-0.149,0.333-0.33,0.333h-5.057c-0.181,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.148-0.327,0.33-0.327h5.057c0.18,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M118.792,168.809c0,0.186-0.147,0.333-0.331,0.333h-5.056c-0.181,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.147-0.327,0.329-0.327h5.056c0.184,0,0.331,0.148,0.331,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M125.754,168.809c0,0.186-0.146,0.333-0.329,0.333h-5.058c-0.181,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.148-0.327,0.33-0.327h5.058c0.182,0,0.329,0.148,0.329,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M132.718,168.809c0,0.186-0.146,0.333-0.33,0.333h-5.059c-0.179,0-0.327-0.147-0.327-0.333v-5.056
							c0-0.179,0.148-0.327,0.327-0.327h5.059c0.183,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M139.683,168.809c0,0.186-0.148,0.333-0.332,0.333h-5.058c-0.179,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.149-0.327,0.329-0.327h5.058c0.183,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M146.644,168.809c0,0.186-0.148,0.333-0.328,0.333h-5.057c-0.183,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.147-0.327,0.33-0.327h5.057c0.179,0,0.328,0.148,0.328,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M153.609,168.809c0,0.186-0.149,0.333-0.333,0.333h-5.056c-0.179,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.15-0.327,0.33-0.327h5.056c0.183,0,0.333,0.148,0.333,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M160.57,168.809c0,0.186-0.148,0.333-0.329,0.333h-5.057c-0.182,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.147-0.327,0.329-0.327h5.057c0.18,0,0.329,0.148,0.329,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M77.017,168.809c0,0.186-0.149,0.333-0.332,0.333H68.11c-0.182,0-0.332-0.147-0.332-0.333v-5.056
							c0-0.179,0.149-0.327,0.332-0.327h8.575c0.182,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M167.534,161.848c0,0.184-0.148,0.332-0.331,0.332h-8.575c-0.178,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.152-0.333,0.331-0.333h8.575c0.183,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M78.663,175.775c0,0.183-0.146,0.328-0.331,0.328H68.11c-0.182,0-0.332-0.145-0.332-0.328v-5.058
							c0-0.18,0.149-0.329,0.332-0.329h10.222c0.184,0,0.331,0.148,0.331,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M75.257,182.737c0,0.181-0.148,0.332-0.331,0.332H68.11c-0.182,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.149-0.333,0.332-0.333h6.816c0.182,0,0.331,0.15,0.331,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M80.459,161.848c0,0.184-0.147,0.332-0.331,0.332h-5.053c-0.182,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.148-0.333,0.331-0.333h5.053c0.184,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M87.423,161.848c0,0.184-0.148,0.332-0.33,0.332h-5.059c-0.179,0-0.328-0.147-0.328-0.332v-5.055
							c0-0.184,0.148-0.333,0.328-0.333h5.059c0.181,0,0.33,0.148,0.33,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M94.388,161.848c0,0.184-0.152,0.332-0.333,0.332h-5.056c-0.182,0-0.33-0.147-0.33-0.332v-5.055
							c0-0.184,0.147-0.333,0.33-0.333h5.056c0.181,0,0.333,0.148,0.333,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M101.35,161.848c0,0.184-0.148,0.332-0.332,0.332h-5.057c-0.18,0-0.33-0.147-0.33-0.332v-5.055
							c0-0.184,0.149-0.333,0.33-0.333h5.057c0.183,0,0.332,0.148,0.332,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M108.31,161.848c0,0.184-0.146,0.332-0.329,0.332h-5.057c-0.18,0-0.329-0.147-0.329-0.332v-5.055
							c0-0.184,0.149-0.333,0.329-0.333h5.057c0.183,0,0.329,0.148,0.329,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M115.276,161.848c0,0.184-0.149,0.332-0.332,0.332h-5.054c-0.183,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.147-0.333,0.331-0.333h5.054c0.182,0,0.332,0.148,0.332,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M122.236,161.848c0,0.184-0.145,0.332-0.328,0.332h-5.056c-0.184,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.147-0.333,0.331-0.333h5.056c0.183,0,0.328,0.148,0.328,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M129.201,161.848c0,0.184-0.148,0.332-0.332,0.332h-5.056c-0.182,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.148-0.333,0.331-0.333h5.056c0.184,0,0.332,0.148,0.332,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M136.162,161.848c0,0.184-0.147,0.332-0.328,0.332h-5.057c-0.183,0-0.33-0.147-0.33-0.332v-5.055
							c0-0.184,0.147-0.333,0.33-0.333h5.057c0.18,0,0.328,0.148,0.328,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M143.127,161.848c0,0.184-0.149,0.332-0.328,0.332h-5.06c-0.18,0-0.328-0.147-0.328-0.332v-5.055
							c0-0.184,0.147-0.333,0.328-0.333h5.06c0.179,0,0.328,0.148,0.328,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M150.09,161.848c0,0.184-0.148,0.332-0.331,0.332h-5.057c-0.183,0-0.332-0.147-0.332-0.332v-5.055
							c0-0.184,0.148-0.333,0.332-0.333h5.057c0.182,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M157.051,161.848c0,0.184-0.146,0.332-0.327,0.332h-5.06c-0.18,0-0.329-0.147-0.329-0.332v-5.055
							c0-0.184,0.148-0.333,0.329-0.333h5.06c0.181,0,0.327,0.148,0.327,0.333V161.848z"/>
						<g>
							<path fill="#FFFFFF" d="M154.91,187.798v2.783c0,0.083,0.032,0.17,0.095,0.233c0.065,0.064,0.15,0.096,0.234,0.096h5.058
								c0.084,0,0.167-0.032,0.233-0.096c0.064-0.063,0.097-0.149,0.097-0.233v-2.783H154.91z"/>
							<path fill="#FFFFFF" d="M160.626,187.425v-2.782c0-0.084-0.033-0.168-0.097-0.232c-0.065-0.064-0.149-0.099-0.233-0.099
								h-5.058c-0.083,0-0.169,0.035-0.234,0.099c-0.063,0.063-0.095,0.148-0.095,0.232v2.782H160.626z"/>
						</g>
						<path fill="#FFFFFF" d="M162.146,163.426c-0.083,0-0.167,0.03-0.232,0.096c-0.065,0.065-0.096,0.146-0.096,0.231v5.056
							c0,0.087,0.031,0.172,0.096,0.237c0.065,0.065,0.149,0.097,0.232,0.097h1.321v6.633c0,0.085,0.034,0.169,0.097,0.234
							c0.065,0.063,0.147,0.094,0.233,0.094h3.406c0.086,0,0.169-0.031,0.235-0.094c0.065-0.065,0.097-0.148,0.097-0.234v-12.022
							c0-0.084-0.032-0.166-0.097-0.231c-0.066-0.066-0.148-0.096-0.235-0.096H162.146z"/>
					</g>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="comedores" display="none">
	<g display="inline">
		<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
		<g>
			<g>
				<g>
					<g>
						<g>
							<path fill="#EA6026" d="M92.523,58.632L41.848,78.732c-2.422,0.961-3.454,4.122-2.289,7.018l58.866,146.643
								c1.164,2.896,4.099,4.478,6.521,3.518l50.676-20.104L92.523,58.632z"/>
							<path fill="#DB3E1A" d="M92.523,58.632l50.678-20.107c2.423-0.962,5.355,0.625,6.522,3.522l58.867,146.636
								c1.163,2.897,0.129,6.057-2.292,7.016l-50.676,20.107L92.523,58.632z"/>
						</g>
						<g>
							<path fill="#8459A1" d="M92.523,58.632L41.848,78.732c-2.422,0.961-3.454,4.122-2.289,7.018l58.866,146.643
								c1.164,2.896,4.099,4.478,6.521,3.518l50.676-20.104L92.523,58.632z"/>
							<path fill="#70527C" d="M92.523,58.632l50.678-20.107c2.423-0.962,5.355,0.625,6.522,3.522l58.867,146.636
								c1.163,2.897,0.129,6.057-2.292,7.016l-50.676,20.107L92.523,58.632z"/>
						</g>
					</g>
					<polygon fill="#F4F3F3" points="200.652,188.521 104.075,226.837 47.496,85.907 144.073,47.595 					"/>
					<polygon fill="#BEBDBE" points="197.822,181.501 101.255,219.814 104.075,226.837 200.644,188.524 					"/>
				</g>
				<g>
					<polygon fill="#DDDDDC" points="144.77,66.292 59.945,99.947 58.044,95.211 142.873,61.562 					"/>
					<polygon fill="#DDDDDC" points="150.055,79.465 65.23,113.113 63.333,108.385 148.154,74.731 					"/>
					<polygon fill="#DDDDDC" points="155.345,92.631 70.517,126.289 68.619,121.554 153.442,87.9 					"/>
					<polygon fill="#DDDDDC" points="160.632,105.805 75.807,139.46 73.901,134.727 158.732,101.075 					"/>
					<polygon fill="#DDDDDC" points="165.92,118.977 81.094,152.629 79.194,147.898 164.02,114.242 					"/>
					<polygon fill="#DDDDDC" points="171.208,132.148 86.382,165.801 84.482,161.07 169.304,127.413 					"/>
					<polygon fill="#DDDDDC" points="176.495,145.319 91.667,178.968 89.766,174.237 174.595,140.587 					"/>
					<polygon fill="#DDDDDC" points="181.78,158.49 96.955,192.14 95.057,187.411 179.882,153.757 					"/>
					<polygon fill="#DDDDDC" points="187.07,171.658 102.247,205.314 100.341,200.582 185.169,166.929 					"/>
				</g>
			</g>
			<g>
				<g>
					<g>
						<polygon fill="#EFEFEE" points="94.637,63.898 75.539,71.475 68.547,54.064 87.647,46.484 						"/>
						<polygon fill="#C9C8C8" points="94.637,63.898 113.737,56.327 106.746,38.907 87.647,46.484 						"/>
					</g>
					<g>
						<polygon fill="#EFEFEE" points="94.637,63.898 75.539,71.475 68.547,54.064 87.647,46.484 						"/>
						<polygon fill="#C9C8C8" points="94.637,63.898 113.737,56.327 106.746,38.907 87.647,46.484 						"/>
					</g>
				</g>
				<g>
					<path fill="#B6B5B6" d="M73.13,55.04c0.273,0.688,0.033,1.43-0.542,1.66c-0.573,0.224-1.263-0.146-1.537-0.83
						c-0.279-0.688-0.033-1.431,0.541-1.66C72.166,53.982,72.856,54.355,73.13,55.04z"/>
					<path fill="#A8A7A7" d="M106.18,41.93c0.277,0.688,0.032,1.431-0.542,1.658c-0.572,0.226-1.263-0.146-1.538-0.831
						c-0.279-0.688-0.034-1.429,0.54-1.655C105.214,40.871,105.907,41.242,106.18,41.93z"/>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<path fill="#E4E4E4" d="M197.003,141.28l2.183,0.873c1.387,0.555,3.013-0.217,3.614-1.713l2.902-7.266
						c0.597-1.498-0.042-3.178-1.43-3.729l-2.188-0.878L197.003,141.28z"/>
					<path fill="#C9C8C8" d="M197.003,141.28l-2.188-0.874c-1.385-0.554-2.027-2.235-1.432-3.73l2.904-7.266
						c0.6-1.496,2.225-2.271,3.611-1.715l2.185,0.872L197.003,141.28z"/>
				</g>
				<g>
					<path fill="#E4E4E4" d="M197.003,141.28l2.183,0.873c1.387,0.555,3.013-0.217,3.614-1.713l2.902-7.266
						c0.597-1.498-0.042-3.178-1.43-3.729l-2.188-0.878L197.003,141.28z"/>
					<path fill="#C9C8C8" d="M197.003,141.28l-2.188-0.874c-1.385-0.554-2.027-2.235-1.432-3.73l2.904-7.266
						c0.6-1.496,2.225-2.271,3.611-1.715l2.185,0.872L197.003,141.28z"/>
				</g>
			</g>
			<g>
				<g>

						<rect x="141.568" y="175.085" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 418.9778 71.6298)" fill="#1BAEB9" width="87.339" height="5.166"/>

						<rect x="136.771" y="173.165" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 410.6182 73.4524)" fill="#0E9AA3" width="87.339" height="5.167"/>
				</g>
				<g>

						<rect x="141.568" y="175.085" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 418.9778 71.6298)" fill="#1BAEB9" width="87.339" height="5.166"/>

						<rect x="136.771" y="173.165" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 410.6182 73.4524)" fill="#0E9AA3" width="87.339" height="5.167"/>
				</g>
			</g>
			<polygon fill="#E7B58A" points="171.321,219.436 171.677,218.544 162.083,214.711 161.725,215.602 161.389,229.234
				161.778,229.386 162.157,229.541 			"/>
			<polygon fill="#333232" points="162.676,228.972 161.208,230.805 161.409,228.468 			"/>
			<g>
				<g>

						<rect x="200.198" y="134.649" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -0.8892 273.1516)" fill="#EB6224" width="2.414" height="5.168"/>

						<rect x="195.399" y="132.732" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -2.1231 267.4931)" fill="#DD3E1B" width="2.414" height="5.166"/>
				</g>
				<g>

						<rect x="200.198" y="134.649" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -0.8892 273.1516)" fill="#EB6224" width="2.414" height="5.168"/>

						<rect x="195.399" y="132.732" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -2.1231 267.4931)" fill="#DD3E1B" width="2.414" height="5.166"/>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="conadis" display="none">
	<g display="inline">
		<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
		<circle fill="#159AAA" cx="124.791" cy="124.73" r="113.27"/>
		<g>
			<g>
				<g>
					<g>
						<g>
							<g>
								<g>
									<polygon fill="#FFFFFF" points="117.22,59.941 165.405,138.483 96.12,180.993 37.642,85.678 90.481,53.26 									"/>
									<path fill="#F3F3F3" d="M165.838,138.588l-69.82,42.836L37.211,85.575l53.218-32.65l26.99,6.745L165.838,138.588z
										 M96.222,180.565l68.757-42.183l-47.96-78.169l-26.484-6.619L38.07,85.783L96.222,180.565z"/>
								</g>
							</g>
							<polygon fill="#EEEFEF" points="117.22,59.941 100.772,70.032 90.481,53.26 							"/>

								<rect x="58.759" y="85.689" transform="matrix(0.8524 -0.523 0.523 0.8524 -32.9007 58.4668)" fill="#CAC9C8" width="56.677" height="3.628"/>

								<rect x="53.16" y="75.733" transform="matrix(0.8524 -0.523 0.523 0.8524 -32.1216 49.0269)" fill="#CAC9C8" width="35.217" height="11.34"/>

								<rect x="68.989" y="107.642" transform="matrix(0.8523 -0.523 0.523 0.8523 -44.2804 59.4864)" fill="#CAC9C8" width="28.435" height="1.037"/>

								<rect x="68.911" y="103.5" transform="matrix(0.8523 -0.523 0.523 0.8523 -40.0268 66.2678)" fill="#CAC9C8" width="56.867" height="1.041"/>

								<rect x="70.932" y="106.797" transform="matrix(0.8523 -0.523 0.523 0.8523 -41.4527 67.8127)" fill="#CAC9C8" width="56.866" height="1.038"/>

								<rect x="75.054" y="117.53" transform="matrix(0.8524 -0.5229 0.5229 0.8524 -48.5489 64.1)" fill="#CAC9C8" width="28.432" height="1.036"/>

								<rect x="75.927" y="116.758" transform="matrix(0.8524 -0.523 0.523 0.8524 -46.8753 68.5213)" fill="#CAC9C8" width="43.974" height="1.038"/>

								<rect x="77.949" y="120.054" transform="matrix(0.8523 -0.523 0.523 0.8523 -48.3022 70.0687)" fill="#CAC9C8" width="43.972" height="1.039"/>

								<rect x="79.019" y="119.978" transform="matrix(0.8523 -0.523 0.523 0.8523 -47.1525 73.9905)" fill="#CAC9C8" width="56.867" height="1.037"/>

								<rect x="84.896" y="122.186" transform="matrix(0.8524 -0.5229 0.5229 0.8524 -47.7435 76.2931)" fill="#CAC9C8" width="52.706" height="1.037"/>
							<g>
								<path fill="#CCCACA" d="M87.617,138.854l-1.909,1.173l-1.169-1.908l1.908-1.171L87.617,138.854z M85.916,139.169
									l0.842-0.519l-0.516-0.842l-0.844,0.516L85.916,139.169z"/>
							</g>
							<g>
								<path fill="#CCCACA" d="M89.539,141.987l-1.908,1.171l-1.169-1.908l1.908-1.169L89.539,141.987z M87.837,142.3l0.845-0.518
									l-0.518-0.845l-0.845,0.52L87.837,142.3z"/>
							</g>
							<g>
								<path fill="#CCCACA" d="M91.464,145.124l-1.908,1.169l-1.172-1.907l1.909-1.173L91.464,145.124z M89.76,145.434l0.845-0.518
									l-0.518-0.843l-0.844,0.518L89.76,145.434z"/>
							</g>

								<rect x="86.918" y="125.479" transform="matrix(0.8524 -0.523 0.523 0.8524 -49.1686 77.8391)" fill="#CAC9C8" width="52.707" height="1.039"/>

								<rect x="90.93" y="135.827" transform="matrix(0.8524 -0.5229 0.5229 0.8524 -55.9698 74.3979)" fill="#CAC9C8" width="25.748" height="1.035"/>

								<rect x="87.107" y="133.159" transform="matrix(0.8524 -0.5229 0.5229 0.8524 -52.8468 80.1525)" fill="#CAC9C8" width="56.865" height="1.036"/>

								<rect x="89.128" y="136.458" transform="matrix(0.8524 -0.5229 0.5229 0.8524 -54.2722 81.6946)" fill="#CAC9C8" width="56.866" height="1.033"/>

								<rect x="91.301" y="139.998" transform="matrix(0.8524 -0.523 0.523 0.8524 -55.8062 83.3619)" fill="#CAC9C8" width="56.87" height="1.039"/>
						</g>
					</g>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<g>
						<g>
							<g>
								<g>
									<polygon fill="#FFFFFF" points="204.672,124.874 162.969,207.041 90.481,170.253 141.091,70.538 196.372,98.596
										"/>
									<path fill="#F3F3F3" d="M163.108,207.462l-73.044-37.071l50.89-100.273l55.675,28.257l8.38,26.528L163.108,207.462z
										 M90.9,170.118l71.932,36.506l41.503-81.778l-8.222-26.032l-54.887-27.857L90.9,170.118z"/>
								</g>
							</g>
							<polygon fill="#EEEFEF" points="204.672,124.874 187.465,116.142 196.372,98.596 							"/>

								<rect x="137.084" y="111.818" transform="matrix(0.8917 0.4526 -0.4526 0.8917 69.3366 -62.5618)" fill="#CAC9C8" width="56.677" height="3.628"/>

								<rect x="144.464" y="90.855" transform="matrix(0.8917 0.4526 -0.4526 0.8917 61.2407 -62.9041)" fill="#CAC9C8" width="35.218" height="11.34"/>

								<rect x="131.566" y="120.609" transform="matrix(0.8917 0.4526 -0.4526 0.8917 70.6041 -52.8627)" fill="#CAC9C8" width="28.433" height="1.037"/>

								<rect x="128.276" y="130.49" transform="matrix(0.8917 0.4526 -0.4526 0.8917 76.2593 -56.7386)" fill="#CAC9C8" width="56.868" height="1.037"/>

								<rect x="126.527" y="133.94" transform="matrix(0.8917 0.4526 -0.4526 0.8917 77.6334 -55.5742)" fill="#CAC9C8" width="56.867" height="1.034"/>

								<rect x="126.315" y="130.953" transform="matrix(0.8917 0.4526 -0.4526 0.8917 74.7223 -49.3687)" fill="#CAC9C8" width="28.434" height="1.036"/>

								<rect x="123.727" y="137.914" transform="matrix(0.8917 0.4525 -0.4525 0.8917 78.4213 -50.9552)" fill="#CAC9C8" width="43.972" height="1.036"/>

								<rect x="121.976" y="141.362" transform="matrix(0.8917 0.4526 -0.4526 0.8917 79.7941 -49.7899)" fill="#CAC9C8" width="43.971" height="1.037"/>

								<rect x="119.528" y="147.728" transform="matrix(0.8917 0.4526 -0.4526 0.8917 83.1161 -50.9137)" fill="#CAC9C8" width="56.867" height="1.036"/>

								<rect x="121.715" y="152.12" transform="matrix(0.8917 0.4526 -0.4526 0.8917 85.1207 -50.4882)" fill="#CAC9C8" width="52.706" height="1.034"/>
							<g>
								<path fill="#CCCACA" d="M121.938,140.953l-1.996-1.016l1.014-1.992l1.996,1.012L121.938,140.953z M120.781,139.665
									l0.882,0.447l0.447-0.881l-0.881-0.45L120.781,139.665z"/>
							</g>
							<g>
								<path fill="#CCCACA" d="M120.274,144.229l-1.994-1.013l1.013-1.993l1.992,1.013L120.274,144.229z M119.119,142.944
									l0.882,0.445l0.447-0.88l-0.882-0.448L119.119,142.944z"/>
							</g>
							<g>
								<path fill="#CCCACA" d="M118.61,147.511l-1.996-1.014l1.013-1.996l1.997,1.011L118.61,147.511z M117.453,146.222
									l0.885,0.447l0.446-0.883l-0.882-0.446L117.453,146.222z"/>
							</g>

								<rect x="119.967" y="155.563" transform="matrix(0.8917 0.4526 -0.4526 0.8917 86.4791 -49.3201)" fill="#CAC9C8" width="52.705" height="1.039"/>

								<rect x="119.675" y="152.914" transform="matrix(0.8917 0.4526 -0.4526 0.8917 83.7978 -43.3776)" fill="#CAC9C8" width="25.749" height="1.035"/>

								<rect x="112.53" y="161.517" transform="matrix(0.8917 0.4526 -0.4526 0.8917 88.5994 -46.2533)" fill="#CAC9C8" width="56.867" height="1.036"/>

								<rect x="110.78" y="164.967" transform="matrix(0.8917 0.4526 -0.4526 0.8917 89.9642 -45.0859)" fill="#CAC9C8" width="56.866" height="1.034"/>

								<rect x="108.897" y="168.672" transform="matrix(0.8917 0.4526 -0.4526 0.8917 91.4419 -43.8339)" fill="#CAC9C8" width="56.868" height="1.039"/>
						</g>
					</g>
				</g>
			</g>
		</g>
		<g>
			<g id="XMLID_2_">
				<path id="XMLID_28_" fill="#DADADA" d="M101.341,211.043c-9.228,0-15.922-7.013-15.922-16.671v-45.704
					c0-0.869,0.703-1.57,1.569-1.57s1.57,0.701,1.57,1.57v45.704c0,7.843,5.374,13.535,12.782,13.535
					c9.683,0,15.462-5.132,15.462-13.731v-23.345c0-0.863,0.703-0.92,1.569-0.92c0.864,0,1.572,0.057,1.572,0.92v23.345
					C119.944,204.427,112.642,211.043,101.341,211.043z"/>
				<g id="XMLID_19_">
					<path id="XMLID_23_" fill="#453842" d="M118.372,171.322c-6.199,0-11.245-5.045-11.245-11.246
						c0-6.2,5.046-11.249,11.245-11.249c6.204,0,11.245,5.049,11.245,11.249C129.617,166.277,124.576,171.322,118.372,171.322z
						 M118.372,150.399c-5.339,0-9.677,4.339-9.677,9.677c0,5.335,4.338,9.678,9.677,9.678c5.337,0,9.676-4.343,9.676-9.678
						C128.048,154.738,123.709,150.399,118.372,150.399z"/>
					<path id="XMLID_22_" fill="#453842" d="M125.761,160.076c0,4.079-3.308,7.392-7.389,7.392c-4.079,0-7.39-3.312-7.39-7.392
						s3.311-7.388,7.39-7.388C122.453,152.688,125.761,155.997,125.761,160.076z"/>
				</g>
				<g id="XMLID_6_">
					<path id="XMLID_18_" fill="#868686" d="M83.233,151.562c-2.116,0-13.188-0.484-17.238-10.311
						c-5.048-12.231-8.414-22.681-9.606-36.983c-1.004-12.048,1.479-14.736,5.986-19.617c0.904-0.979,1.891-2.046,2.958-3.312
						l1.2,1.013c-1.083,1.281-2.087,2.374-3.006,3.365c-4.34,4.703-6.52,7.062-5.573,18.423c1.176,14.096,4.503,24.42,9.489,36.512
						c4.055,9.831,15.981,9.338,16.105,9.338h4.615c0.154,0.005,12.098,0.474,16.145-9.336c4.986-12.094,8.316-22.418,9.489-36.514
						c0.947-11.36-1.23-13.72-5.575-18.423c-0.912-0.991-1.921-2.084-3.006-3.365l1.202-1.013c1.068,1.267,2.056,2.334,2.961,3.312
						c4.506,4.881,6.987,7.569,5.981,19.617c-1.189,14.303-4.556,24.752-9.603,36.983c-4.476,10.849-17.508,10.301-17.634,10.302
						h-4.537C83.579,151.554,83.455,151.562,83.233,151.562z"/>
					<g id="XMLID_13_">
						<path id="XMLID_17_" fill="#453842" d="M75.743,81.317c0,3.396-2.756,6.147-6.147,6.147c-3.396,0-6.146-2.752-6.146-6.147
							c0-3.391,2.75-6.146,6.146-6.146C72.987,75.172,75.743,77.927,75.743,81.317z"/>
						<path id="XMLID_16_" fill="#453842" d="M96.011,81.317c0,3.396,2.754,6.147,6.146,6.147c3.392,0,6.146-2.752,6.146-6.147
							c0-3.391-2.754-6.146-6.146-6.146C98.765,75.172,96.011,77.927,96.011,81.317z"/>
					</g>
					<path id="XMLID_12_" fill="#453842" d="M103.351,134.594c-2.245,3.69-4.719,5.173-5.907,6.079
						c-0.796,0.606-1.753,0.933-2.753,0.933h-8.584h-0.231h-8.813c-0.999,0-1.957-0.326-2.752-0.933
						c-1.188-0.906-3.664-2.389-5.906-6.079c-5.222-8.584-6.654-12.472-10.655-24.982c0,0,2.616,13.196,4.661,19.962
						c2.048,6.763,4.177,15.104,10.532,18.53c2.711,1.458,6.689,2.967,11.545,2.676c0.436-0.025,9.908,0.037,14.322-2.676
						c6.157-3.775,8.484-11.768,10.535-18.53c2.046-6.766,4.658-19.962,4.658-19.962
						C110.003,122.122,108.571,126.01,103.351,134.594z"/>
					<g id="XMLID_7_">
						<path id="XMLID_11_" fill="#868686" d="M86.214,132.89c-11.737,0-27.554-2.86-29.431-27.577l0.979-0.072
							c1.812,23.907,17.106,26.671,28.452,26.671V132.89z"/>
						<path id="XMLID_10_" fill="#868686" d="M85.878,132.89v-0.979c12.168,0,26.367-3.035,28.163-26.671l0.979,0.072
							C113.141,130.029,97.488,132.89,85.878,132.89z"/>
					</g>
				</g>
			</g>
			<g>
				<g>
					<g>
						<path fill="#E5332A" d="M180.365,120.834c0-7.414-6.009-13.424-13.423-13.424c-5.158,0-9.633,2.918-11.877,7.186
							c-2.248-4.268-6.722-7.186-11.882-7.186c-7.413,0-13.42,6.01-13.42,13.424c0,13.027,24.965,33.157,24.965,33.157
							S180.365,133.861,180.365,120.834z"/>
					</g>
					<g>
						<path fill="#E5332A" d="M185.707,115.81c-0.296,0-0.571-0.195-0.658-0.496c-1.581-5.434-5.933-9.813-11.359-11.423
							c-0.366-0.107-0.571-0.489-0.465-0.856c0.107-0.361,0.492-0.57,0.856-0.463c5.869,1.745,10.576,6.479,12.287,12.36
							c0.105,0.364-0.103,0.745-0.467,0.852C185.837,115.803,185.771,115.81,185.707,115.81z"/>
					</g>
					<g>
						<path fill="#E5332A" d="M190.216,116.895c-0.38,0-0.687-0.309-0.687-0.684c0-9.278-7.549-16.826-16.827-16.826
							c-0.381,0-0.688-0.309-0.688-0.686c0-0.382,0.307-0.69,0.688-0.69c10.036,0,18.201,8.164,18.201,18.202
							C190.903,116.586,190.593,116.895,190.216,116.895z"/>
					</g>
					<g>
						<path fill="#E5332A" d="M124.212,115.81c-0.062,0-0.125-0.007-0.19-0.026c-0.364-0.106-0.575-0.487-0.468-0.852
							c1.71-5.881,6.417-10.615,12.288-12.36c0.363-0.107,0.747,0.102,0.854,0.463c0.109,0.367-0.099,0.749-0.463,0.856
							c-5.425,1.609-9.779,5.989-11.36,11.423C124.786,115.614,124.514,115.81,124.212,115.81z"/>
					</g>
					<g>
						<path fill="#E5332A" d="M119.708,116.895c-0.38,0-0.689-0.309-0.689-0.684c0-10.038,8.167-18.202,18.202-18.202
							c0.38,0,0.688,0.309,0.688,0.69c0,0.377-0.308,0.686-0.688,0.686c-9.278,0-16.825,7.548-16.825,16.826
							C120.396,116.586,120.087,116.895,119.708,116.895z"/>
					</g>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="diconsa">
	<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
	<g>
		<g>
			<rect x="12.002" y="126.15" fill="#B1B1B1" width="119.338" height="102.777"/>
			<rect x="14.984" y="126.498" fill="#93C01F" width="2.765" height="82.22"/>
			<rect x="124.599" y="126.498" fill="#93C01F" width="2.765" height="82.22"/>
			<rect x="12.002" y="205.158" fill="#D9D9D9" width="119.338" height="17.696"/>
			<rect x="12.041" y="202.644" fill="#FFFFFF" width="119.336" height="17.694"/>
			<rect x="21.068" y="151.787" fill="#3C3C3B" width="34.832" height="70.731"/>
			<rect x="60.965" y="151.787" fill="#3C3C3B" width="59.667" height="37.796"/>
			<rect x="63.479" y="154.301" fill="#000101" width="54.641" height="32.768"/>
			<polygon opacity="0.2" fill="#FFFFFF" points="63.479,187.069 118.119,154.301 63.479,154.301 			"/>
			<rect x="24.825" y="155.307" fill="#000101" width="27.319" height="47.336"/>
			<polygon opacity="0.2" fill="#FFFFFF" points="24.825,173.398 52.145,155.308 24.825,155.308 			"/>
			<rect x="25.079" y="206.137" fill="#575756" stroke="#3B2913" stroke-width="2" width="26.812" height="12.57"/>
			<rect x="60.965" y="187.069" fill="#FFFFFF" width="59.667" height="4.989"/>
			<rect x="16.366" y="126.15" fill="#93C01F" width="108.971" height="21.832"/>
			<rect x="21.069" y="139.023" fill="#FFFFFF" width="99.564" height="5.833"/>
		</g>
		<g>
			<rect x="121.631" y="168.164" fill-rule="evenodd" clip-rule="evenodd" fill="#59595B" width="27.013" height="39.68"/>
			<rect x="88.854" y="209.419" fill-rule="evenodd" clip-rule="evenodd" fill="#313334" width="140.112" height="20.173"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#868686" d="M239.628,207.844H119.242v18.172h82.844
				c-0.042-0.436-0.066-0.877-0.066-1.324c0-7.484,6.069-13.551,13.555-13.551c7.483,0,13.552,6.067,13.552,13.551
				c0,0.447-0.023,0.888-0.066,1.324h10.567V207.844z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#D9D9D9" d="M119.242,219.242v6.774h82.844
				c-0.042-0.436-0.066-0.877-0.066-1.324c0-1.939,0.408-3.782,1.143-5.45H119.242L119.242,219.242z M227.984,219.242
				c0.733,1.668,1.143,3.511,1.143,5.45c0,0.447-0.023,0.888-0.066,1.324h10.567v-6.774H227.984z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#BD1622" d="M112.217,226.271l9.999,0.038v-18.172h-1.26v-39.671
				c-3.01-0.036-9.252-0.05-12.149,0.528c-3.408,0.677-20.5,24.538-21.538,24.963c-1.039,0.425-11.023,5.049-15.604,8.447v23.784
				l13.564,0.019c-0.035-0.403-0.056-0.811-0.056-1.221c0-7.488,6.067-13.554,13.554-13.554c7.483,0,13.551,6.066,13.551,13.554
				C112.278,225.418,112.257,225.847,112.217,226.271z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#C9371F" d="M86.937,194.101c-2.042,0.907-11.003,5.137-15.272,8.303
				c0.996,0.175,3.173,0.347,3.173,0.347s12.681-5.821,13.114-6.081C88.21,196.514,87.581,195.291,86.937,194.101z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#C9371F" d="M119.703,195.04l0.081,23.737h-5.923
				c-4.597-10.611-15.074-11.208-23.693-9.207l0.083-14.53H119.703z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M104.669,172.549c-5.716,6.233-14.841,18.672-16.986,21.023
				c0.715,0.042,1.683,0.061,1.683,0.061l16.613-21.084H104.669z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M119.703,195.04H90.251c0,0,16.423-22.496,18.327-22.496h11.125
				V195.04z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#6E6F70" d="M97.737,195.04h-7.486c0,0,1.681-2.561,3.982-5.952
				C95.449,191.131,96.848,193.516,97.737,195.04z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#E5E6E8" d="M73.471,213.891c-0.157,0.063-0.337,0.092-0.542,0.092
				c0,0-0.643,0-1.256,0c-0.842,0-0.919-9.391,0-9.391c0.47,0,1.312,0,1.934,0C74.048,204.593,74.085,213.65,73.471,213.891z"/>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#EF8123" d="M73.484,213.899c-0.489,0-0.489-9.302,0.104-9.302
				c0.394,0,0.805,0,0.805,0C77.215,204.747,76.854,213.911,73.484,213.899z"/>
			<g>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M95.617,230.93c3.286,1.715,7.338,0.447,9.054-2.835
					c1.718-3.285,0.447-7.338-2.837-9.056c-3.283-1.718-7.337-0.449-9.053,2.836C91.064,225.158,92.333,229.212,95.617,230.93
					L95.617,230.93z M103.887,215.113c5.452,2.851,7.56,9.583,4.711,15.033c-2.852,5.452-9.583,7.56-15.036,4.708
					c-5.451-2.85-7.559-9.582-4.708-15.033C91.705,214.372,98.436,212.261,103.887,215.113z"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#E5E6E8" cx="98.726" cy="224.984" r="7.84"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="98.727" cy="224.985" r="2.702"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="101.124" cy="220.377" r="1.426"/>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M103.996,226.117c-0.699-0.365-1.562-0.092-1.928,0.607
					c-0.363,0.696-0.095,1.559,0.604,1.924c0.698,0.365,1.56,0.094,1.925-0.601C104.964,227.344,104.694,226.481,103.996,226.117z"
					/>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M97.592,230.254c0.366-0.699,0.096-1.562-0.604-1.928
					c-0.696-0.366-1.56-0.092-1.925,0.606c-0.365,0.697-0.096,1.561,0.603,1.925C96.366,231.223,97.228,230.952,97.592,230.254z"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="94.119" cy="222.586" r="1.426"/>
			</g>
			<g>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#59595B" d="M95.376,187.997l-1.559,0.132
					c-1.452,0.12-1.31,8.189,0.837,7.942l1.386-0.116L95.376,187.997z"/>

					<rect x="94.45" y="188.035" transform="matrix(0.9966 -0.0825 0.0825 0.9966 -15.5125 8.4952)" fill-rule="evenodd" clip-rule="evenodd" fill="#929396" width="1.261" height="7.987"/>
			</g>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#CFD2D3" d="M80.701,215.596H70.148c-1.528,0-2.779,1.249-2.779,2.78v5.038
				c0,1.528,1.25,2.779,2.779,2.779h10.553c1.53,0,2.779-1.251,2.779-2.779v-5.038C83.48,216.845,82.231,215.596,80.701,215.596z"/>
			<g>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M218.437,230.758c3.353-1.582,4.785-5.581,3.202-8.931
					c-1.583-3.353-5.581-4.785-8.933-3.2c-3.349,1.583-4.784,5.579-3.2,8.931C211.087,230.907,215.087,232.341,218.437,230.758
					L218.437,230.758z M210.814,214.619c5.564-2.627,12.205-0.245,14.83,5.316c2.628,5.562,0.247,12.201-5.316,14.831
					c-5.562,2.626-12.203,0.245-14.83-5.316C202.872,223.888,205.253,217.247,210.814,214.619z"/>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#E5E6E8" d="M208.484,228.041c1.849,3.916,6.521,5.588,10.435,3.741
					c3.917-1.852,5.591-6.524,3.742-10.438c-1.849-3.917-6.521-5.592-10.437-3.741C208.31,219.452,206.633,224.122,208.484,228.041z
					"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="215.573" cy="224.692" r="2.701"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="213.345" cy="219.998" r="1.427"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="220.266" cy="222.465" r="1.428"/>
				<circle fill-rule="evenodd" clip-rule="evenodd" fill="#404041" cx="217.8" cy="229.386" r="1.427"/>
				<path fill-rule="evenodd" clip-rule="evenodd" fill="#404041" d="M211.488,228.21c0.714-0.338,1.018-1.19,0.682-1.901
					c-0.336-0.711-1.188-1.015-1.901-0.679c-0.712,0.334-1.017,1.187-0.68,1.899C209.926,228.241,210.775,228.547,211.488,228.21z"
					/>
			</g>
			<path fill-rule="evenodd" clip-rule="evenodd" fill="#EF8123" d="M81.698,205.703h-1.693c-0.287,0-0.521,0.234-0.521,0.521v3.17
				c0,0.288,0.235,0.522,0.521,0.522h1.693c0.286,0,0.522-0.234,0.522-0.522v-3.17C82.22,205.938,81.984,205.703,81.698,205.703z"/>
			<rect x="122.194" y="157.572" fill-rule="evenodd" clip-rule="evenodd" fill="#B3B3B3" width="117.434" height="50.272"/>
			<rect x="124.627" y="160.003" fill-rule="evenodd" clip-rule="evenodd" fill="#E5E6E5" width="112.567" height="45.408"/>
			<g>
				<path fill="#007A41" stroke="#007934" stroke-miterlimit="10" d="M156.659,193.83c-9.133,0-16.54-0.195-16.54-0.436
					c0-0.237,7.406-0.429,16.54-0.429h22.943v0.865H156.659z"/>
				<path fill="#BD2639" stroke="#C3002F" stroke-miterlimit="10" d="M208.944,192.965c9.146,0,16.562,0.195,16.562,0.429
					c0,0.243-7.416,0.436-16.562,0.436h-22.967v-0.865H208.944z"/>
				<path fill="#646569" d="M140.008,187.978l0.875-0.088c0.787-0.067,0.907-0.461,0.907-3.063v-5.668
					c0-2.621-0.137-2.979-0.907-3.049l-0.875-0.084v-0.43c2.672-0.017,4.573-0.068,6.148-0.068c3.853,0,7.414,1.61,7.414,6.166
					c0,3.885-2.928,6.712-7.844,6.712h-5.719V187.978z M143.724,185.888c0,1.352,0.411,1.676,1.917,1.676
					c3.204,0,5.739-1.882,5.739-5.633c0-3.665-2.072-5.512-5.447-5.512c-0.599,0-1.507,0.05-2.209,0.221V185.888z"/>
				<path fill="#646569" d="M154.464,188.405v-0.427l0.874-0.088c0.789-0.083,0.907-0.461,0.907-3.063v-5.668
					c0-2.621-0.137-2.979-0.907-3.066l-0.874-0.086v-0.445h5.497v0.445l-0.875,0.086c-0.787,0.086-0.907,0.445-0.907,3.066v5.668
					c0,2.602,0.12,2.979,0.907,3.063l0.875,0.088v0.427H154.464z"/>
				<path fill="#646569" d="M168.242,188.662c-3.855,0-6.988-2.108-6.988-6.627c0-4.197,2.828-6.729,7.227-6.729
					c1.731,0,3.581,0.497,4.419,0.497c0.034,0.256,0.104,0.769,0.104,1.113c0,0.957-0.173,2.55-0.259,2.912h-0.547
					c-0.019-2.606-1.439-3.615-3.75-3.615c-3.186,0-5.037,2.26-5.037,5.77c0,3.58,2.193,5.719,5.121,5.719
					c2.296,0,3.424-1.3,3.803-2.859h0.495c0,0.704-0.205,2.107-0.548,2.895C171.36,188.284,169.955,188.662,168.242,188.662z"/>
				<path fill="#646569" d="M174.667,182.087c0-4.163,2.996-6.782,6.865-6.782c4.06,0,6.714,2.705,6.714,6.591
					c0,4.146-3.014,6.765-6.849,6.765C177.32,188.662,174.667,185.991,174.667,182.087z M186.055,182
					c0-2.927-1.44-5.788-4.763-5.788c-3.014,0-4.469,2.43-4.469,5.667c0,3.032,1.524,5.84,4.848,5.84
					C184.685,187.72,186.055,185.117,186.055,182z"/>
				<path fill="#646569" d="M191.749,178.078l-0.121,0.036l0.034,6.713c0.019,2.757,0.19,2.996,1.029,3.063l0.906,0.088v0.427
					h-4.965v-0.427l0.874-0.088c0.855-0.067,1.011-0.359,1.029-3.063l0.033-7.177c0-1.026-0.514-1.471-1.438-1.574l-0.582-0.07
					v-0.445h3.185c0.29,0,0.685,0.342,1.112,0.807c1.987,2.156,4.999,5.684,7.278,8.459l0.102-0.036l-0.067-6.078
					c-0.018-2.245-0.224-2.552-1.012-2.621l-0.838-0.086v-0.445h4.76v0.445l-0.753,0.086c-0.873,0.086-0.993,0.531-0.993,3.066
					v9.262c-0.171,0.069-0.532,0.138-0.754,0.157C198.015,185.237,195.327,182.138,191.749,178.078z"/>
				<path fill="#646569" d="M204.414,188.233c-0.12-0.649-0.224-2.123-0.224-3.012h0.48c0.411,1.694,1.49,2.585,3.151,2.585
					c1.284,0,2.396-0.72,2.396-2.005c0-1.096-0.616-1.782-1.607-2.5l-1.474-1.061c-1.405-1.029-2.638-2.09-2.638-3.614
					c0-2.107,1.712-3.322,3.785-3.322c1.49,0,2.432,0.426,3.39,0.461c0,0.994-0.102,2.227-0.326,3.186h-0.496
					c-0.102-1.867-1.044-2.808-2.516-2.808c-1.148,0-2.072,0.718-2.072,1.83c0,1.027,0.752,1.68,1.935,2.484l1.285,0.889
					c1.967,1.371,2.603,2.363,2.603,3.716c0,2.363-2.125,3.597-4.351,3.597C206.468,188.662,205.235,188.25,204.414,188.233z"/>
				<path fill="#646569" d="M212.53,188.405v-0.394c1.062-0.223,1.439-0.447,2.005-1.764l4.639-10.771
					c0.156-0.053,0.309-0.086,0.412-0.086c0.769,2.003,4.143,10.601,4.83,11.729c0.41,0.669,0.77,0.771,1.37,0.84v0.446h-5.533
					v-0.427l0.703-0.036c0.805-0.052,1.063-0.222,1.063-0.703c0-0.324-0.155-0.856-0.515-1.796l-0.565-1.49
					c-0.479,0-3.87,0.034-4.264,0.034l-0.445,1.095c-0.274,0.687-0.669,1.747-0.669,2.124c0,0.496,0.377,0.633,1.662,0.772v0.427
					H212.53z M218.901,178.833h-0.103c-0.566,1.318-1.25,2.979-1.78,4.281l3.593,0.034L218.901,178.833z"/>
				<path fill="#007A41" stroke="#007934" stroke-miterlimit="10" d="M156.659,193.83c-9.133,0-16.54-0.195-16.54-0.436
					c0-0.237,7.406-0.429,16.54-0.429h22.943v0.865H156.659z"/>
				<path fill="#BD2639" stroke="#C3002F" stroke-miterlimit="10" d="M208.944,192.965c9.146,0,16.562,0.195,16.562,0.429
					c0,0.243-7.416,0.436-16.562,0.436h-22.967v-0.865H208.944z"/>
			</g>
		</g>
	</g>
</g>
<g id="guias">
</g>
</svg>
